<div class="card">
  <div *ngFor="let friend of friends$ | async">
    <div class="notif-link">
      <small class="date">
        <p class="date" style="font-size:20px;">Accept</p>
      </small>
      <img
        height="30px"
        width="30px"
        style="border-radius: 10rem"
        class="mr-4"
        [src]="getImage(friend.user.image)"
        alt=""
      />
      {{ friend.user.fname }} {{ friend.user.lname }}
    </div>
  </div>
</div>
